Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCgrid

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

Display string data in a table format separated by a delimiter

## Function

- Display string data in a table format
- Display lines
- Input into each cell

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004